@charset "utf-8";
/* CSS Document */
.loading-gif {
  max-width: 500px;
}
.pre-loader {
  position: fixed;
  z-index: 1000;
  top: 0;
  left: 0;
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}
.pre-loader.hidden {
  animation: fadeOut 1s; /** change to 1s */
  animation-fill-mode: forwards;
}
@keyframes fadeOut {
  100% {
    opacity: 0;
    visibility: hidden;
  }
}